*{margin:0; padding:0;}
body{
	background: url(image/bj.jpg) repeat-x;font-size:12px;line-height:25px; color:#333333;margin:0 auto; width:1002px; position:relative; text-align:center;}
tr,table,tr{font-size:12px; color:#000000; line-height:25px}
a.menu:link {
	color:#FFFFFF; font-size:14px;  text-decoration:none;
}
a.menu:visited {
	color:#FFFFFF; font-size:14px; text-decoration:none; 
}
a.menu:hover {
	color: #FBE707;font-size:14px; text-decoration:none;
}
a.menu:active {
	text-decoration: none;color: #FFFFFF; font-size:14px;
}
a.pagec:link {
	 color:#FFFFFF; font-size:13px;  text-decoration:none;
}
a.pagec:visited {
	color:#FFFFFF; font-size:13px; text-decoration:none; 
}
a.pagec:hover {
	font-size:13px; text-decoration:none; color:#CCCCCC;
}
a.pagec:active {
	text-decoration: none;color:#FF9900; font-size:13px;
}
a.menu1:link {
	 color:#FFFFFF; font-size:12px;  text-decoration:none;
}
a.menu1:visited {
	color: #FFFFFF; font-size:12px; text-decoration:none; 
}
a.menu1:hover {
	font-size:12px; text-decoration:none; color:#FFFF00;
}
a.menu1:active {
	text-decoration: none;color: #FFFFFF; font-size:14px;
}


a:link {
	color:#000000;  font-size:12px;  text-decoration:none;
}
a:visited {
	color:#000000;  font-size:12px; text-decoration:none; 
}
a:hover {
	color: #FF0000;font-size:12px; text-decoration:none;
}
a:active {
	text-decoration: none;color:#000;  font-size:12px;
}
.STYLE1 {color: #FFFF00}
.bt{font-size:12px; color:#FFFFFF}
.border1{border:#eeeeee 2px solid; width:204; height:162px}
.title_p {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #993300;
}
}

a.red:link {
	 color:#006633; font-size:12px;  text-decoration:none;
}
a.red:visited {
	color:#006633 ; font-size:12px;  text-decoration:none; 
}
a.red:hover {
	color:#FF0000;  font-size:12px;  text-decoration:none;
}
a.red:active {
	color:#006633;  font-size:12px;  text-decoration:none;
}


a.bottom:link {
	 color:#CC0000; font-size:12px;  text-decoration:none;
}
a.bottom:visited {
	color:#FF0000; font-size:12px;  text-decoration:none; 
}
a.bottom:hover {
	color: #FFFFFF;  font-size:12px;  text-decoration:none;
}
a.bottom:active {
	color:#FF0000;  font-size:12px;  text-decoration:none;
}

a.you:link {
	 color:#000000; font-size:12px;  text-decoration:none;
}
a.you:visited {
	color:#0000FF; font-size:12fpx;  text-decoration:none; 
}
a.you:hover {
	color:#00CC99;  font-size:12px;  text-decoration:none;
}
a.you:active {
	color:#99FF33;  font-size:12px;  text-decoration:none;
}

a.dian:link {
	 color: #009900; font-size:12px;  text-decoration:none;
}
a.dian:visited {
	color: #009900 ; font-size:12fpx;  text-decoration:none; 
}
a.dian:hover {
	color:#009900 ;  font-size:12px;  text-decoration:none;
}
a.dian:active {
	color:#00CC66;  font-size:12px;  text-decoration:none;
}

.hang {
line-height:50px;
}